<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="425e7ccdd2c87991" weblate-flags="read-only">
        <source>Glossary</source>
        <target state="translated">Glossary</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">8</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a2059eabfc50ceb3" weblate-flags="read-only">
        <source>address</source>
        <target state="translated">address</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">308</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d953152c9e1e3752" weblate-flags="read-only">
        <source>A string of bits that identifies a network interface in the network layer or the datalink layer. Most addresses have a fixed length, e.g. 32 bits for :term:`IPv4`, 128 bits for :term:`IPv6` or 48 bits for :term:`Ethernet` and other related Local Area Networks.</source>
        <target state="translated">A string of bits that identifies a network interface in the network layer or the datalink layer. Most addresses have a fixed length, e.g. 32 bits for :term:`IPv4`, 128 bits for :term:`IPv6` or 48 bits for :term:`Ethernet` and other related Local Area Networks.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">310</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f3d0f0722a5c247a" weblate-flags="read-only">
        <source>AIMD</source>
        <target state="translated">AIMD</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">180</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fbb1313e44709862" weblate-flags="read-only">
        <source>Additive Increase, Multiplicative Decrease. A rate adaption algorithm used notably by TCP where a host additively increases its transmission rate when the network is not congested and multiplicatively decreases when congested is detected.</source>
        <target state="translated">Additive Increase, Multiplicative Decrease. A rate adaption algorithm used notably by TCP where a host additively increases its transmission rate when the network is not congested and multiplicatively decreases when congested is detected.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">182</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="27506faa80209b7d" weblate-flags="read-only">
        <source>anycast</source>
        <target state="translated">anycast</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">15</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6453825c6b55395c" weblate-flags="read-only">
        <source>a transmission mode where an information is sent from one source to `one` receiver that belongs to a specified group</source>
        <target state="translated">a transmission mode where an information is sent from one source to `one` receiver that belongs to a specified group</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">17</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="53bada44a71af65b" weblate-flags="read-only">
        <source>API</source>
        <target state="translated">API</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">114</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="59cd052c2336c9e7" weblate-flags="read-only">
        <source>Application Programming Interface</source>
        <target state="translated">Application Programming Interface</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">116</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9a8133524e4a31fe" weblate-flags="read-only">
        <source>ARP</source>
        <target state="translated">ARP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">256</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4cabb652ac0057af" weblate-flags="read-only">
        <source>The Address Resolution Protocol is a protocol used by IPv4 devices to obtain the datalink layer address that corresponds to an IPv4 address on the local area network. ARP is defined in :rfc:`826`</source>
        <target state="translated">The Address Resolution Protocol is a protocol used by IPv4 devices to obtain the datalink layer address that corresponds to an IPv4 address on the local area network. ARP is defined in :rfc:`826`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">258</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="46fc9aed652fbbcb" weblate-flags="read-only">
        <source>ARPANET</source>
        <target state="translated">ARPANET</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">48</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="171e6fb6a458c72c" weblate-flags="read-only">
        <source>The Advanced Research Project Agency (ARPA) Network is a network that was built by network scientists in USA with funding from the ARPA of the US Ministry of Defense. ARPANET is considered as the grandfather of today's Internet.</source>
        <target state="translated">The Advanced Research Project Agency (ARPA) Network is a network that was built by network scientists in USA with funding from the ARPA of the US Ministry of Defense. ARPANET is considered as the grandfather of today's Internet.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">50</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0dd65a20ab60c6f5" weblate-flags="read-only">
        <source>ASCII</source>
        <target state="translated">ASCII</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">12</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="40c9b6ff2e857761" weblate-flags="read-only">
        <source>The American Standard Code for Information Interchange (ASCII) is a character-encoding scheme that defines a binary representation for characters. The ASCII table contains both printable characters and control characters. ASCII characters were encoded in 7 bits and only contained the characters required to write text in English. Other character sets such as Unicode have been developed later to support all written languages.</source>
        <target state="translated">The American Standard Code for Information Interchange (ASCII) is a character-encoding scheme that defines a binary representation for characters. The ASCII table contains both printable characters and control characters. ASCII characters were encoded in 7 bits and only contained the characters required to write text in English. Other character sets such as Unicode have been developed later to support all written languages.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">14</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="648f098a6bc311b5" weblate-flags="read-only">
        <source>ASN.1</source>
        <target state="translated">ASN.1</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">96</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6ddea71cd1b8eab6" weblate-flags="read-only">
        <source>The Abstract Syntax Notation One (ASN.1) was designed by ISO and ITU-T. It is a standard and flexible notation that can be used to describe data structures for representing, encoding, transmitting, and decoding data between applications. It was designed to be used in the Presentation layer of the OSI reference model but is now used in other protocols such as :term:`SNMP`.</source>
        <target state="translated">The Abstract Syntax Notation One (ASN.1) was designed by ISO and ITU-T. It is a standard and flexible notation that can be used to describe data structures for representing, encoding, transmitting, and decoding data between applications. It was designed to be used in the Presentation layer of the OSI reference model but is now used in other protocols such as :term:`SNMP`.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">98</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ac01326692cd6932" weblate-flags="read-only">
        <source>ATM</source>
        <target state="translated">ATM</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">214</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b45924dbfaeab6b9" weblate-flags="read-only">
        <source>Asynchronous Transfer Mode</source>
        <target state="translated">Asynchronous Transfer Mode</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">216</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0b326c7a681ff3b2" weblate-flags="read-only">
        <source>BGP</source>
        <target state="translated">BGP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">153</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c1316c5663905565" weblate-flags="read-only">
        <source>The Border Gateway Protocol is the interdomain routing protocol used in the global Internet.</source>
        <target state="translated">The Border Gateway Protocol is the interdomain routing protocol used in the global Internet.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">155</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1ba9b25d7a68bc0f" weblate-flags="read-only">
        <source>BNF</source>
        <target state="translated">BNF</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">223</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d9b40bef65d82ea4" weblate-flags="read-only">
        <source>A Backus-Naur Form (BNF) is a formal way to describe a language by using syntactic and lexical rules. BNFs are frequently used to define programming languages, but also to define the messages exchanged between networked applications. :rfc:`5234` explains how a BNF must be written to specify an Internet protocol.</source>
        <target state="translated">A Backus-Naur Form (BNF) is a formal way to describe a language by using syntactic and lexical rules. BNFs are frequently used to define programming languages, but also to define the messages exchanged between networked applications. :rfc:`5234` explains how a BNF must be written to specify an Internet protocol.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">225</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8148e055b7bba745" weblate-flags="read-only">
        <source>broadcast</source>
        <target state="translated">broadcast</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">24</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="655f3cc54ba1c39a" weblate-flags="read-only">
        <source>a transmission mode where is same information is sent to all nodes in the network</source>
        <target state="translated">a transmission mode where is same information is sent to all nodes in the network</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">26</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a744a27f43c34101" weblate-flags="read-only">
        <source>CIDR</source>
        <target state="translated">CIDR</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">126</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="de4cab08d210b0c0" weblate-flags="read-only">
        <source>Classless Inter Domain Routing is the current address allocation architecture for IP version 4. It was defined in :rfc:`1518` and :rfc:`4632`.</source>
        <target state="translated">Classless Inter Domain Routing is the current address allocation architecture for IP version 4. It was defined in :rfc:`1518` and :rfc:`4632`.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">128</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="542e68f0b61b604c" weblate-flags="read-only">
        <source>dial-up line</source>
        <target state="translated">dial-up line</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">268</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9b98ef7785c758b2" weblate-flags="read-only">
        <source>A synonym for a regular telephone line, i.e. a line that can be used to dial any telephone number.</source>
        <target state="translated">A synonym for a regular telephone line, i.e. a line that can be used to dial any telephone number.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">270</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6d1347565740ef68" weblate-flags="read-only">
        <source>DNS</source>
        <target state="translated">DNS</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">220</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="20201a33845da658" weblate-flags="read-only">
        <source>The Domain Name System is a distributed database that can be queried by hosts to map names onto IP addresses. It is defined in :rfc:`1035`</source>
        <target state="translated">The Domain Name System is a distributed database that can be queried by hosts to map names onto IP addresses. It is defined in :rfc:`1035`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">222</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="40f61a8bb53fd8ce" weblate-flags="read-only">
        <source>eBGP</source>
        <target state="translated">eBGP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">168</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7e61e6658f3986d8" weblate-flags="read-only">
        <source>An eBGP session is a BGP session between two directly connected routers that belong to two different Autonomous Systems. Also called an external BGP session.</source>
        <target state="translated">An eBGP session is a BGP session between two directly connected routers that belong to two different Autonomous Systems. Also called an external BGP session.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">170</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="41297f4157860dc6" weblate-flags="read-only">
        <source>EGP</source>
        <target state="translated">EGP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">147</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d905fef082efb165" weblate-flags="read-only">
        <source>Exterior Gateway Protocol. Synonym of interdomain routing protocol</source>
        <target state="translated">Exterior Gateway Protocol. Synonym of interdomain routing protocol</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">149</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="826fe3577aef1e5d" weblate-flags="read-only">
        <source>EIGRP</source>
        <target state="translated">EIGRP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">156</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5c0c95d221710bdd" weblate-flags="read-only">
        <source>The Enhanced Interior Gateway Routing Protocol (EIGRP) is a proprietary intradomain routing protocol that is often used in enterprise networks. EIGRP uses the DUAL algorithm described in [Garcia1993]_.</source>
        <target state="translated">The Enhanced Interior Gateway Routing Protocol (EIGRP) is a proprietary intradomain routing protocol that is often used in enterprise networks. EIGRP uses the DUAL algorithm described in [Garcia1993]_.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">158</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f02a9d72d0eaf293" weblate-flags="read-only">
        <source>Ethernet</source>
        <target state="translated">Ethernet</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">311</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1a35bf1a6048afde" weblate-flags="read-only">
        <source>The most widely used LAN technology.</source>
        <target state="translated">The most widely used LAN technology.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">313</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="32c2dbdad7c9d619" weblate-flags="read-only">
        <source>file transfer</source>
        <target state="translated">file transfer</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">305</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f40310bf0b72deb2" weblate-flags="read-only">
        <source>A service that enables a user to send or receive a file from a distant server over the network. The File Transfer Protocol :term:`FTP` was a popular service. It has now been replaced by HTTP/HTTPs or more secure protocols such as the `SSH File Transfer Protocol &lt;https://en.wikipedia.org/wiki/SSH_File_Transfer_Protocol&gt;`_.</source>
        <target state="translated">A service that enables a user to send or receive a file from a distant server over the network. The File Transfer Protocol :term:`FTP` was a popular service. It has now been replaced by HTTP/HTTPs or more secure protocols such as the `SSH File Transfer Protocol &lt;https://en.wikipedia.org/wiki/SSH_File_Transfer_Protocol&gt;`_.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">307</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bd6b496435645e01" weblate-flags="read-only">
        <source>frame</source>
        <target state="translated">frame</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">60</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="26faabaf458ec83e" weblate-flags="read-only">
        <source>a frame is the unit of information transfer in the datalink layer</source>
        <target state="translated">a frame is the unit of information transfer in the datalink layer</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">62</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="16bead1b95c78d49" weblate-flags="read-only">
        <source>Frame-Relay</source>
        <target state="translated">Frame-Relay</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">217</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5e13ea6e3223c4e2" weblate-flags="read-only">
        <source>A wide area networking technology using virtual circuits that is deployed by telecom operators.</source>
        <target state="translated">A wide area networking technology using virtual circuits that is deployed by telecom operators.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">219</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1b9a7b09c5de78d2" weblate-flags="read-only">
        <source>ftp</source>
        <target state="translated">ftp</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">99</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="901aca6ec30780d5" weblate-flags="read-only">
        <source>The File Transfer Protocol defined in :rfc:`959` has been the `de facto` protocol to exchange files over the Internet before the widespread adoption of HTTP :rfc:`2616`.</source>
        <target state="translated">The File Transfer Protocol defined in :rfc:`959` has been the `de facto` protocol to exchange files over the Internet before the widespread adoption of HTTP :rfc:`2616`.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">101</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f7d7c75c49f8c7ca" weblate-flags="read-only">
        <source>FTP</source>
        <target state="translated">FTP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">190</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6d1782d7793a96b0" weblate-flags="read-only">
        <source>The File Transfer Protocol is defined in :rfc:`959`</source>
        <target state="translated">The File Transfer Protocol is defined in :rfc:`959`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">192</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="32362a5d950ed727" weblate-flags="read-only">
        <source>hosts.txt</source>
        <target state="translated">hosts.txt</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">299</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="68a22b3e470b900e" weblate-flags="read-only">
        <source>The original file containing the list of all Internet hosts. This file has been deprecated, but Unix variants still maintain a local ``/etc/hosts`` containing mappings between names and IP addresses. See http://man7.org/linux/man-pages/man5/hosts.5.html for a description of the format of this file on Linux.</source>
        <target state="translated">The original file containing the list of all Internet hosts. This file has been deprecated, but Unix variants still maintain a local ``/etc/hosts`` containing mappings between names and IP addresses. See http://man7.org/linux/man-pages/man5/hosts.5.html for a description of the format of this file on Linux.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">301</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2b685d5272048860" weblate-flags="read-only">
        <source>HTML</source>
        <target state="translated">HTML</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">250</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="3c315c796162d460" weblate-flags="read-only">
        <source>The HyperText Markup Language specifies the structure and the syntax of the documents that are exchanged on the world wide web. HTML is maintained by the `HTML working group &lt;https://www.w3.org/html/wg/&gt;`_ of the :term:`W3C`</source>
        <target state="translated">The HyperText Markup Language specifies the structure and the syntax of the documents that are exchanged on the world wide web. HTML is maintained by the `HTML working group &lt;https://www.w3.org/html/wg/&gt;`_ of the :term:`W3C`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">252</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="52ce25ba052744bf" weblate-flags="read-only">
        <source>HTTP</source>
        <target state="translated">HTTP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">183</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0bb62e636d43e8c5" weblate-flags="read-only">
        <source>The HyperText Transport Protocol is defined in :rfc:`2616`</source>
        <target state="translated">The HyperText Transport Protocol is defined in :rfc:`2616`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">185</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="13f66414b1542a51" weblate-flags="read-only">
        <source>hub</source>
        <target state="translated">hub</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">177</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="771bda795e486a09" weblate-flags="read-only">
        <source>A relay operating in the physical layer.</source>
        <target state="translated">A relay operating in the physical layer.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">179</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7f60c974b99065fa" weblate-flags="read-only">
        <source>IANA</source>
        <target state="translated">IANA</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">129</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="beb263f982be4e6a" weblate-flags="read-only">
        <source>The Internet Assigned Numbers Authority (IANA) is responsible for the coordination of the DNS Root, IP addressing, and other Internet protocol resources</source>
        <target state="translated">The Internet Assigned Numbers Authority (IANA) is responsible for the coordination of the DNS Root, IP addressing, and other Internet protocol resources</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">131</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f05f8cfa8bcd87cc" weblate-flags="read-only">
        <source>iBGP</source>
        <target state="translated">iBGP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">165</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4aca3b0a65e86b31" weblate-flags="read-only">
        <source>An iBGP session is a BGP between two routers belonging to the same Autonomous System. Also called an internal BGP session.</source>
        <target state="translated">An iBGP session is a BGP between two routers belonging to the same Autonomous System. Also called an internal BGP session.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">167</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="675fa60c365bc468" weblate-flags="read-only">
        <source>ICANN</source>
        <target state="translated">ICANN</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">229</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="934db182be2ef8cf" weblate-flags="read-only">
        <source>The Internet Corporation for Assigned Names and Numbers (ICANN) coordinates the allocation of domain names, IP addresses and AS numbers as well protocol parameters. It also coordinates the operation and the evolution of the DNS root name servers.</source>
        <target state="translated">The Internet Corporation for Assigned Names and Numbers (ICANN) coordinates the allocation of domain names, IP addresses and AS numbers as well protocol parameters. It also coordinates the operation and the evolution of the DNS root name servers.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">231</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="efd5d0d3a4d10062" weblate-flags="read-only">
        <source>IETF</source>
        <target state="translated">IETF</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">42</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a17edc7d1e03031b" weblate-flags="read-only">
        <source>The Internet Engineering Task Force is a non-profit organization that develops the standards for the protocols used in the Internet. The IETF mainly covers the transport and network layers. Several application layer protocols are also standardized within the IETF. The work in the IETF is organized in working groups. Most of the work is performed by exchanging emails and there are three IETF meetings every year. Participation is open to anyone. See https://www.ietf.org</source>
        <target state="translated">The Internet Engineering Task Force is a non-profit organization that develops the standards for the protocols used in the Internet. The IETF mainly covers the transport and network layers. Several application layer protocols are also standardized within the IETF. The work in the IETF is organized in working groups. Most of the work is performed by exchanging emails and there are three IETF meetings every year. Participation is open to anyone. See https://www.ietf.org</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">44</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9b0354f9a05641a6" weblate-flags="read-only">
        <source>IGP</source>
        <target state="translated">IGP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">144</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="aa2af0be50429c81" weblate-flags="read-only">
        <source>Interior Gateway Protocol. Synonym of intradomain routing protocol</source>
        <target state="translated">Interior Gateway Protocol. Synonym of intradomain routing protocol</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">146</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7b10b27c2ff72714" weblate-flags="read-only">
        <source>IGRP</source>
        <target state="translated">IGRP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">159</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="038972fe84b5cfbd" weblate-flags="read-only">
        <source>The Interior Gateway Routing Protocol (IGRP) is a proprietary intradomain routing protocol that uses distance vector. IGRP supports multiple metrics for each route but has been replaced by :term:`EIGRP`</source>
        <target state="translated">The Interior Gateway Routing Protocol (IGRP) is a proprietary intradomain routing protocol that uses distance vector. IGRP supports multiple metrics for each route but has been replaced by :term:`EIGRP`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">161</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9d1549e0e121c771" weblate-flags="read-only">
        <source>IMAP</source>
        <target state="translated">IMAP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">247</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="791a947a90321ab8" weblate-flags="read-only">
        <source>The Internet Message Access Protocol (IMAP), defined in :rfc:`3501`, is an application-level protocol that allows a client to access and manipulate the emails stored on a server. With IMAP, the email messages remain on the server and are not downloaded on the client.</source>
        <target state="translated">The Internet Message Access Protocol (IMAP), defined in :rfc:`3501`, is an application-level protocol that allows a client to access and manipulate the emails stored on a server. With IMAP, the email messages remain on the server and are not downloaded on the client.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">249</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e1684a0f54ab6b31" weblate-flags="read-only">
        <source>Internet</source>
        <target state="translated">Internet</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">66</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2a99b43c94e0195f" weblate-flags="read-only">
        <source>a public internet, i.e. a network composed of different networks that are running :term:`IPv4` or :term:`IPv6`</source>
        <target state="translated">a public internet, i.e. a network composed of different networks that are running :term:`IPv4` or :term:`IPv6`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">68</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="57781913805f35e3" weblate-flags="read-only">
        <source>internet</source>
        <target state="translated">internet</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">69</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="63fb9ad3e88ccb65" weblate-flags="read-only">
        <source>an internet is an internetwork, i.e. a network composed of different networks. The :term:`Internet`, with a capital `I` corresponds to the global network that we use today, but other internetworks have been used in the path.</source>
        <target state="translated">an internet is an internetwork, i.e. a network composed of different networks. The :term:`Internet`, with a capital `I` corresponds to the global network that we use today, but other internetworks have been used in the path.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">71</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="36dbd0f32e974a8d" weblate-flags="read-only">
        <source>inverse query</source>
        <target state="translated">inverse query</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">290</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c81db10e47dee919" weblate-flags="read-only">
        <source>For DNS servers and resolvers, an inverse query is a query for the domain name that corresponds to a given IP address.</source>
        <target state="translated">For DNS servers and resolvers, an inverse query is a query for the domain name that corresponds to a given IP address.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">292</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="95077dcace0f1d03" weblate-flags="read-only">
        <source>IP</source>
        <target state="translated">IP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">72</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c42cb9d0877720d8" weblate-flags="read-only">
        <source>Internet Protocol is the generic term for the network layer protocol in the TCP/IP protocol suite. IP version 4 is widely used but IP version 6 is being deployed globally.</source>
        <target state="translated">Internet Protocol is the generic term for the network layer protocol in the TCP/IP protocol suite. IP version 4 is widely used but IP version 6 is being deployed globally.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">74</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1e33409c3cb98f97" weblate-flags="read-only">
        <source>IPv4</source>
        <target state="translated">IPv4</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">75</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b90c5a2ce301ea2f" weblate-flags="read-only">
        <source>is the version 4 of the Internet Protocol, the connectionless network layer protocol used in most of the Internet today. IPv4 addresses are encoded as a 32 bits field.</source>
        <target state="translated">is the version 4 of the Internet Protocol, the connectionless network layer protocol used in most of the Internet today. IPv4 addresses are encoded as a 32 bits field.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">77</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8434233489b8c109" weblate-flags="read-only">
        <source>IPv6</source>
        <target state="translated">IPv6</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">78</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="63b5e94b10cfb537" weblate-flags="read-only">
        <source>is the version 6 of the Internet Protocol, the connectionless network layer protocol which is intended to replace IPv4. IP version 6 addresses are encoded as a 128 bits field.</source>
        <target state="translated">is the version 6 of the Internet Protocol, the connectionless network layer protocol which is intended to replace IPv4. IP version 6 addresses are encoded as a 128 bits field.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">80</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e8036b4044d5e441" weblate-flags="read-only">
        <source>IS-IS</source>
        <target state="translated">IS-IS</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">141</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="320b21b727fc2ca4" weblate-flags="read-only">
        <source>Intermediate System- Intermediate System. A link-state intradomain routing that was initially defined for the ISO CLNP protocol but was extended to support IP v4 and IP v6. IS-IS is often used in ISP networks. It is defined in [ISO10589]_</source>
        <target state="translated">Intermediate System- Intermediate System. A link-state intradomain routing that was initially defined for the ISO CLNP protocol but was extended to support IP v4 and IP v6. IS-IS is often used in ISP networks. It is defined in [ISO10589]_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">143</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4cc8364b4edbdc76" weblate-flags="read-only">
        <source>ISN</source>
        <target state="translated">ISN</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">102</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2f70eb264d001b1f" weblate-flags="read-only">
        <source>The Initial Sequence Number of a TCP connection is the sequence number chosen by the client ( resp. server) that is placed in the `SYN` (resp. `SYN+ACK`) segment during the establishment of the TCP connection.</source>
        <target state="translated">The Initial Sequence Number of a TCP connection is the sequence number chosen by the client ( resp. server) that is placed in the `SYN` (resp. `SYN+ACK`) segment during the establishment of the TCP connection.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">104</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e0dd7aac2d81c15b" weblate-flags="read-only">
        <source>ISO</source>
        <target state="translated">ISO</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">36</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fe689be6f8475669" weblate-flags="read-only">
        <source>The International Standardization Organization is an agency of the United Nations that is based in Geneva and develop standards on various topics. Within ISO, country representatives vote to approve or reject standards. Most of the work on the development of ISO standards is done in expert working groups. Additional information about ISO may be obtained from https://www.iso.org</source>
        <target state="translated">The International Standardization Organization is an agency of the United Nations that is based in Geneva and develop standards on various topics. Within ISO, country representatives vote to approve or reject standards. Most of the work on the development of ISO standards is done in expert working groups. Additional information about ISO may be obtained from https://www.iso.org</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">38</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="22ffa11208f4f1e8" weblate-flags="read-only">
        <source>ISO-3166</source>
        <target state="translated">ISO-3166</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">274</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dd50ebe16a8fcfe6" weblate-flags="read-only">
        <source>An :term:`ISO` standard that defines codes to represent countries and their subdivisions. See http://www.iso.org/iso/country_codes.htm</source>
        <target state="translated">An :term:`ISO` standard that defines codes to represent countries and their subdivisions. See http://www.iso.org/iso/country_codes.htm</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">276</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0f227479447c4625" weblate-flags="read-only">
        <source>ISP</source>
        <target state="translated">ISP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">281</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="3670bdc86d9edd88" weblate-flags="read-only">
        <source>An Internet Service Provider, i.e. a network that provides Internet access to its clients.</source>
        <target state="translated">An Internet Service Provider, i.e. a network that provides Internet access to its clients.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">283</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="81076237b71855a8" weblate-flags="read-only">
        <source>ITU</source>
        <target state="translated">ITU</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">39</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ef7591a39152c00a" weblate-flags="read-only">
        <source>The International Telecommunication Union is a United Nation's agency whose purpose is to develop standards for the telecommunication industry. It was initially created to standardize the basic telephone system but expanded later towards data networks. The work within ITU is mainly done by network specialists from the telecommunication industry (operators and vendors). See https://www.itu.int for more information</source>
        <target state="translated">The International Telecommunication Union is a United Nation's agency whose purpose is to develop standards for the telecommunication industry. It was initially created to standardize the basic telephone system but expanded later towards data networks. The work within ITU is mainly done by network specialists from the telecommunication industry (operators and vendors). See https://www.itu.int for more information</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">41</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="91d6e7d237ad2136" weblate-flags="read-only">
        <source>IXP</source>
        <target state="translated">IXP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">150</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5297ec012ebbc502" weblate-flags="read-only">
        <source>Internet eXchange Point. A location where routers belonging to different domains are attached to the same Local Area Network to establish peering sessions and exchange packets. See http://www.euro-ix.net/ or https://en.wikipedia.org/wiki/List_of_Internet_exchange_points_by_size for a partial list of IXPs.</source>
        <target state="translated">Internet eXchange Point. A location where routers belonging to different domains are attached to the same Local Area Network to establish peering sessions and exchange packets. See http://www.euro-ix.net/ or https://en.wikipedia.org/wiki/List_of_Internet_exchange_points_by_size for a partial list of IXPs.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">152</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8957cf20cde4e018" weblate-flags="read-only">
        <source>LAN</source>
        <target state="translated">LAN</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">27</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6e712323d6df960f" weblate-flags="read-only">
        <source>Local Area Network</source>
        <target state="translated">Local Area Network</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">29</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4288336e7dde02f5" weblate-flags="read-only">
        <source>leased line</source>
        <target state="translated">leased line</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">271</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="79858eb25c6cfd91" weblate-flags="read-only">
        <source>A telephone line that is permanently available between two endpoints.</source>
        <target state="translated">A telephone line that is permanently available between two endpoints.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">273</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="84e14de1eb3a697c" weblate-flags="read-only">
        <source>MAN</source>
        <target state="translated">MAN</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">30</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a00d8eb42f0e65d7" weblate-flags="read-only">
        <source>Metropolitan Area Network</source>
        <target state="translated">Metropolitan Area Network</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">32</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4948153a8921808d" weblate-flags="read-only">
        <source>MIME</source>
        <target state="translated">MIME</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">241</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7c365f9a84ee5b6f" weblate-flags="read-only">
        <source>The Multipurpose Internet Mail Extensions (MIME) defined in :rfc:`2045` are a set of extensions to the format of email messages that allow to use non-ASCII characters inside mail messages. A MIME message can be composed of several different parts each having a different format.</source>
        <target state="translated">The Multipurpose Internet Mail Extensions (MIME) defined in :rfc:`2045` are a set of extensions to the format of email messages that allow to use non-ASCII characters inside mail messages. A MIME message can be composed of several different parts each having a different format.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">243</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cc5516ef6bff59e5" weblate-flags="read-only">
        <source>MIME document</source>
        <target state="translated">MIME document</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">262</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9c2abf6e691b16ed" weblate-flags="read-only">
        <source>A MIME document is a document, encoded by using the :term:`MIME` format.</source>
        <target state="translated">A MIME document is a document, encoded by using the :term:`MIME` format.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">264</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ab67d0988d793657" weblate-flags="read-only">
        <source>minicomputer</source>
        <target state="translated">minicomputer</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">259</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f57a198d7371fe59" weblate-flags="read-only">
        <source>A minicomputer is a multi-user system that was typically used in the 1960s/1970s to serve departments. See the corresponding Wikipedia article for additional information : https://en.wikipedia.org/wiki/Minicomputer</source>
        <target state="translated">A minicomputer is a multi-user system that was typically used in the 1960s/1970s to serve departments. See the corresponding Wikipedia article for additional information : https://en.wikipedia.org/wiki/Minicomputer</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">261</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6ac5d05fa487371b" weblate-flags="read-only">
        <source>modem</source>
        <target state="translated">modem</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">265</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6f6a7a0b245f3486" weblate-flags="read-only">
        <source>A modem (modulator-demodulator) is a device that encodes (resp. decodes) digital information by modulating (resp. demodulating) an analog signal. Modems are frequently used to transmit digital information over telephone lines and radio links. See https://en.wikipedia.org/wiki/Modem for a survey of various types of modems</source>
        <target state="translated">A modem (modulator-demodulator) is a device that encodes (resp. decodes) digital information by modulating (resp. demodulating) an analog signal. Modems are frequently used to transmit digital information over telephone lines and radio links. See https://en.wikipedia.org/wiki/Modem for a survey of various types of modems</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">267</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="41c9f34c6c0f2b8c" weblate-flags="read-only">
        <source>MSS</source>
        <target state="translated">MSS</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">120</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9eafb81d9b439478" weblate-flags="read-only">
        <source>A TCP option used by a TCP entity in SYN segments to indicate the Maximum Segment Size that it is able to receive.</source>
        <target state="translated">A TCP option used by a TCP entity in SYN segments to indicate the Maximum Segment Size that it is able to receive.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">122</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="38987312f48c24aa" weblate-flags="read-only">
        <source>multicast</source>
        <target state="translated">multicast</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">21</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="15ecebe7f3980407" weblate-flags="read-only">
        <source>a transmission mode where an information is sent efficiently to `all` the receivers that belong to a given group</source>
        <target state="translated">a transmission mode where an information is sent efficiently to `all` the receivers that belong to a given group</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">23</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2f574d450bcffbec" weblate-flags="read-only">
        <source>nameserver</source>
        <target state="translated">nameserver</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">238</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b0825f7d4fecf13a" weblate-flags="read-only">
        <source>A server that implements the DNS protocol and can answer queries for names inside its own domain.</source>
        <target state="translated">A server that implements the DNS protocol and can answer queries for names inside its own domain.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">240</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="263c0ec1bbc03a90" weblate-flags="read-only">
        <source>NAT</source>
        <target state="translated">NAT</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">162</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="51da806a559239ef" weblate-flags="read-only">
        <source>A Network Address Translator is a middlebox that translates IP packets.</source>
        <target state="translated">A Network Address Translator is a middlebox that translates IP packets.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">164</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="da739e5637fa28cf" weblate-flags="read-only">
        <source>NBMA</source>
        <target state="translated">NBMA</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">296</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="90a14a54bf1fa103" weblate-flags="read-only">
        <source>A Non Broadcast Mode Multiple Access Network is a subnetwork that supports multiple hosts/routers but does not provide an efficient way of sending broadcast frames to all devices attached to the subnetwork. ATM subnetworks are an example of NBMA networks.</source>
        <target state="translated">A Non Broadcast Mode Multiple Access Network is a subnetwork that supports multiple hosts/routers but does not provide an efficient way of sending broadcast frames to all devices attached to the subnetwork. ATM subnetworks are an example of NBMA networks.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">298</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="95b0a14031a40e1e" weblate-flags="read-only">
        <source>network-byte order</source>
        <target state="translated">network-byte order</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">284</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b96c3e63f8766698" weblate-flags="read-only">
        <source>Internet protocol allow to transport sequences of bytes. These sequences of bytes are sufficient to carry ASCII characters. The network-byte order refers to the Big-Endian encoding for 16 and 32 bits integer. See https://en.wikipedia.org/wiki/Endianness</source>
        <target state="translated">Internet protocol allow to transport sequences of bytes. These sequences of bytes are sufficient to carry ASCII characters. The network-byte order refers to the Big-Endian encoding for 16 and 32 bits integer. See https://en.wikipedia.org/wiki/Endianness</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">286</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2596439dd8747223" weblate-flags="read-only">
        <source>NFS</source>
        <target state="translated">NFS</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">205</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="895ce39c8cbb1512" weblate-flags="read-only">
        <source>The Network File System is defined in :rfc:`1094`</source>
        <target state="translated">The Network File System is defined in :rfc:`1094`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">207</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="14bc61c341fe4373" weblate-flags="read-only">
        <source>NTP</source>
        <target state="translated">NTP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">208</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8a72cd44d82249a4" weblate-flags="read-only">
        <source>The Network Time Protocol is defined in :rfc:`1305`</source>
        <target state="translated">The Network Time Protocol is defined in :rfc:`1305`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">210</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6e17e2fb1ea01938" weblate-flags="read-only">
        <source>OSI</source>
        <target state="translated">OSI</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7405ebaea325b831" weblate-flags="read-only">
        <source>Open Systems Interconnection. A set of networking standards developed by :term:`ISO` including the 7 layers OSI reference model.</source>
        <target state="translated">Open Systems Interconnection. A set of networking standards developed by :term:`ISO` including the 7 layers OSI reference model.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">92</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cf58349ddd742920" weblate-flags="read-only">
        <source>OSPF</source>
        <target state="translated">OSPF</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">138</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f200558dd41678c5" weblate-flags="read-only">
        <source>Open Shortest Path First. A link-state intradomain routing protocol that  is often used in enterprise and ISP networks. OSPF is defined in and :rfc:`2328`  and :rfc:`5340`</source>
        <target state="translated">Open Shortest Path First. A link-state intradomain routing protocol that  is often used in enterprise and ISP networks. OSPF is defined in and :rfc:`2328`  and :rfc:`5340`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">140</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5ac3910a7f1e3a98" weblate-flags="read-only">
        <source>packet</source>
        <target state="translated">packet</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">54</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="aac45f2d0c044124" weblate-flags="read-only">
        <source>a packet is the unit of information transfer in the network layer</source>
        <target state="translated">a packet is the unit of information transfer in the network layer</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">56</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="62c9ed0d783ce6e3" weblate-flags="read-only">
        <source>PBL</source>
        <target state="translated">PBL</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">51</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="50fdc59797831ad6" weblate-flags="read-only">
        <source>Problem-based learning is a teaching approach that relies on problems.</source>
        <target state="translated">Problem-based learning is a teaching approach that relies on problems.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">53</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e4f39100dfdfbd07" weblate-flags="read-only">
        <source>POP</source>
        <target state="translated">POP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">244</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5d2e479d3f119df0" weblate-flags="read-only">
        <source>The Post Office Protocol (POP), defined :rfc:`1939`, is an application-level protocol that allows a client to download email messages stored on a server.</source>
        <target state="translated">The Post Office Protocol (POP), defined :rfc:`1939`, is an application-level protocol that allows a client to download email messages stored on a server.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">246</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ac20dc63ac59aa79" weblate-flags="read-only">
        <source>remote login</source>
        <target state="translated">remote login</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">302</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f200399271e768d7" weblate-flags="read-only">
        <source>A service that enables a user to connect to a distant server over the network. Telnet, defined in :rfc:`854` and the BSD rlogin services defined in :rfc:`1282` were popular in the past. They have been deprecated for security reasons and are now replaced by :term:`ssh`.</source>
        <target state="translated">A service that enables a user to connect to a distant server over the network. Telnet, defined in :rfc:`854` and the BSD rlogin services defined in :rfc:`1282` were popular in the past. They have been deprecated for security reasons and are now replaced by :term:`ssh`.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">304</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="775186ffc089c7df" weblate-flags="read-only">
        <source>resolver</source>
        <target state="translated">resolver</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">235</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="08f69231073e4374" weblate-flags="read-only">
        <source>A server that implements the DNS protocol and can resolve queries. A resolver usually serves a set of clients (e.g. all hosts in campus or all clients of a given ISP). It sends DNS queries to nameservers everywhere on behalf of its clients and stores the received answers in its cache. A resolver must know the IP addresses of the root nameservers.</source>
        <target state="translated">A server that implements the DNS protocol and can resolve queries. A resolver usually serves a set of clients (e.g. all hosts in campus or all clients of a given ISP). It sends DNS queries to nameservers everywhere on behalf of its clients and stores the received answers in its cache. A resolver must know the IP addresses of the root nameservers.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">237</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="991e2121ed3143b5" weblate-flags="read-only">
        <source>RIP</source>
        <target state="translated">RIP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">135</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f908e83f67e8ab40" weblate-flags="read-only">
        <source>Routing Information Protocol. An intradomain routing protocol based on distance vectors that is sometimes used in enterprise networks. RIP is defined in :rfc:`2453`.</source>
        <target state="translated">Routing Information Protocol. An intradomain routing protocol based on distance vectors that is sometimes used in enterprise networks. RIP is defined in :rfc:`2453`.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">137</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="98912cd421ae880f" weblate-flags="read-only">
        <source>RIR</source>
        <target state="translated">RIR</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">132</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="29391456271b2681" weblate-flags="read-only">
        <source>Regional Internet Registry. An organization that manages IP addresses and AS numbers on behalf of :term:`IANA`.</source>
        <target state="translated">Regional Internet Registry. An organization that manages IP addresses and AS numbers on behalf of :term:`IANA`.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">134</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0918e6eebf7b4865" weblate-flags="read-only">
        <source>root nameserver</source>
        <target state="translated">root nameserver</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">232</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="694b7add2b1eac07" weblate-flags="read-only">
        <source>A name server that is responsible for the root of the domain names hierarchy. There are currently a dozen root nameservers and each DNS resolver See http://www.root-servers.org/ for more information about the operation of these root servers.</source>
        <target state="translated">A name server that is responsible for the root of the domain names hierarchy. There are currently a dozen root nameservers and each DNS resolver See http://www.root-servers.org/ for more information about the operation of these root servers.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">234</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="163f1632b7f85169" weblate-flags="read-only">
        <source>round-trip-time</source>
        <target state="translated">round-trip-time</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">123</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="887b0383c61b661d" weblate-flags="read-only">
        <source>The round-trip-time (RTT) is the delay between the transmission of a segment and the reception of the corresponding acknowledgment in a transport protocol.</source>
        <target state="translated">The round-trip-time (RTT) is the delay between the transmission of a segment and the reception of the corresponding acknowledgment in a transport protocol.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">125</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1ae839e310059382" weblate-flags="read-only">
        <source>router</source>
        <target state="translated">router</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">171</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="57777f0122bbd050" weblate-flags="read-only">
        <source>A relay operating in the network layer.</source>
        <target state="translated">A relay operating in the network layer.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">173</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1049d1d8e7521cc5" weblate-flags="read-only">
        <source>RPC</source>
        <target state="translated">RPC</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">202</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b4da070c4d1511fa" weblate-flags="read-only">
        <source>Several types of remote procedure calls have been defined. The RPC mechanism defined in :rfc:`5531` is used by applications such as NFS</source>
        <target state="translated">Several types of remote procedure calls have been defined. The RPC mechanism defined in :rfc:`5531` is used by applications such as NFS</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">204</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f267dcfc1b3e1159" weblate-flags="read-only">
        <source>SDU (Service Data Unit)</source>
        <target state="translated">SDU (Service Data Unit)</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">63</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="56fed91068a31062" weblate-flags="read-only">
        <source>a Service Data Unit is the unit information transferred between applications</source>
        <target state="translated">a Service Data Unit is the unit information transferred between applications</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">65</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4d5427b2468f4148" weblate-flags="read-only">
        <source>segment</source>
        <target state="translated">segment</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">57</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fb83f1f02d04af81" weblate-flags="read-only">
        <source>a segment is the unit of information transfer in the transport layer</source>
        <target state="translated">a segment is the unit of information transfer in the transport layer</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">59</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="85ac2be842ae1f19" weblate-flags="read-only">
        <source>SMTP</source>
        <target state="translated">SMTP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">186</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="04d57c28aacce0cf" weblate-flags="read-only">
        <source>The Simple Mail Transfer Protocol is defined in :rfc:`821`</source>
        <target state="translated">The Simple Mail Transfer Protocol is defined in :rfc:`821`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">188</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6425e6611079f9bc" weblate-flags="read-only">
        <source>SNMP</source>
        <target state="translated">SNMP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">93</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7d3a850caac3697a" weblate-flags="read-only">
        <source>The Simple Network Management Protocol is a management protocol defined for TCP/IP networks.</source>
        <target state="translated">The Simple Network Management Protocol is a management protocol defined for TCP/IP networks.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">95</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4faa4b8c56587d5f" weblate-flags="read-only">
        <source>socket</source>
        <target state="translated">socket</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">117</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ea08e29369abf20d" weblate-flags="read-only">
        <source>A low-level API originally defined on Berkeley Unix to allow programmers to develop clients and servers.</source>
        <target state="translated">A low-level API originally defined on Berkeley Unix to allow programmers to develop clients and servers.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">119</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bac9c15282dd2e43" weblate-flags="read-only">
        <source>spoofed packet</source>
        <target state="translated">spoofed packet</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">105</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="64a2e767f6a2b7fe" weblate-flags="read-only">
        <source>A packet is said to be spoofed when the sender of the packet has used as source address a different address than its own.</source>
        <target state="translated">A packet is said to be spoofed when the sender of the packet has used as source address a different address than its own.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">107</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2d2cdf882cb8f330" weblate-flags="read-only">
        <source>ssh</source>
        <target state="translated">ssh</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">193</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="33936fa54a0b7709" weblate-flags="read-only">
        <source>The Secure Shell (SSH) Transport Layer Protocol is defined in :rfc:`4253`</source>
        <target state="translated">The Secure Shell (SSH) Transport Layer Protocol is defined in :rfc:`4253`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">195</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e19bfdd57b7d5ebe" weblate-flags="read-only">
        <source>standard query</source>
        <target state="translated">standard query</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">287</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="07ead5b021bddd63" weblate-flags="read-only">
        <source>For DNS servers and resolvers, a standard query is a query for a `A` or a `AAAA` record. Such a query typically returns an IP address.</source>
        <target state="translated">For DNS servers and resolvers, a standard query is a query for a `A` or a `AAAA` record. Such a query typically returns an IP address.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">289</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ed92a0a67abbe9d3" weblate-flags="read-only">
        <source>switch</source>
        <target state="translated">switch</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">174</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="3d04a2b1209cfcfa" weblate-flags="read-only">
        <source>A relay operating in the datalink layer.</source>
        <target state="translated">A relay operating in the datalink layer.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">176</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ef7586485992b36d" weblate-flags="read-only">
        <source>SYN cookie</source>
        <target state="translated">SYN cookie</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">108</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9bd1cfab5c5f8fe7" weblate-flags="read-only">
        <source>The SYN cookies is a technique used to compute the initial sequence number (ISN)</source>
        <target state="translated">The SYN cookies is a technique used to compute the initial sequence number (ISN)</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">110</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="459ce19d1e93b924" weblate-flags="read-only">
        <source>TCB</source>
        <target state="translated">TCB</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">111</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4d8b5e0855b67972" weblate-flags="read-only">
        <source>The Transmission Control Block is the set of variables that are maintained for each established TCP connection by a TCP implementation.</source>
        <target state="translated">The Transmission Control Block is the set of variables that are maintained for each established TCP connection by a TCP implementation.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">113</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cb18f69896116a0e" weblate-flags="read-only">
        <source>TCP</source>
        <target state="translated">TCP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">84</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="276040fe90e0a9a2" weblate-flags="read-only">
        <source>The Transmission Control Protocol is a protocol of the transport layer in the TCP/IP protocol suite that provides a reliable bytestream connection-oriented service on top of IP</source>
        <target state="translated">The Transmission Control Protocol is a protocol of the transport layer in the TCP/IP protocol suite that provides a reliable bytestream connection-oriented service on top of IP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">86</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bf35806898e1ad8b" weblate-flags="read-only">
        <source>TCP/IP</source>
        <target state="translated">TCP/IP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">81</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fb41a6b576a07852" weblate-flags="read-only">
        <source>refers to the :term:`TCP` and :term:`IP` protocols</source>
        <target state="translated">refers to the :term:`TCP` and :term:`IP` protocols</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">83</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d7d119f3574c8535" weblate-flags="read-only">
        <source>telnet</source>
        <target state="translated">telnet</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">196</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c793f559c20f7ec0" weblate-flags="read-only">
        <source>The telnet protocol is defined in :rfc:`854`</source>
        <target state="translated">The telnet protocol is defined in :rfc:`854`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">198</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ae019e238701ae94" weblate-flags="read-only">
        <source>TLD</source>
        <target state="translated">TLD</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">226</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f5e4cfa6d589dc67" weblate-flags="read-only">
        <source>A Top-level domain name. There are two types of TLDs. The ccTLD are the TLD that correspond to a two letters :term:`ISO-3166` country code. The gTLD are the generic TLDs that are not assigned to a country.</source>
        <target state="translated">A Top-level domain name. There are two types of TLDs. The ccTLD are the TLD that correspond to a two letters :term:`ISO-3166` country code. The gTLD are the generic TLDs that are not assigned to a country.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">228</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2b93d2435328148a" weblate-flags="read-only">
        <source>TLS</source>
        <target state="translated">TLS</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">293</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="931bfad090315dc0" weblate-flags="read-only">
        <source>Transport Layer Security, defined in :rfc:`5246` is a cryptographic protocol that is used to provide communication security for Internet applications. This protocol is used on top of the transport service but a detailed description is outside the scope of this book.</source>
        <target state="translated">Transport Layer Security, defined in :rfc:`5246` is a cryptographic protocol that is used to provide communication security for Internet applications. This protocol is used on top of the transport service but a detailed description is outside the scope of this book.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">295</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4703fe91a9bb888c" weblate-flags="read-only">
        <source>UDP</source>
        <target state="translated">UDP</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">87</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e53c9c92c03ccb35" weblate-flags="read-only">
        <source>User Datagram Protocol is a protocol of the transport layer in the TCP/IP protocol suite that provides an unreliable connectionless service that includes a mechanism to detect corruption</source>
        <target state="translated">User Datagram Protocol is a protocol of the transport layer in the TCP/IP protocol suite that provides an unreliable connectionless service that includes a mechanism to detect corruption</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">89</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7cab38bdf2426d6f" weblate-flags="read-only">
        <source>unicast</source>
        <target state="translated">unicast</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">18</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f9029769fa1dc0f4" weblate-flags="read-only">
        <source>a transmission mode where an information is sent from one source to one recipient</source>
        <target state="translated">a transmission mode where an information is sent from one source to one recipient</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">20</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e5cf0ee781ba4e14" weblate-flags="read-only">
        <source>VNC</source>
        <target state="translated">VNC</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">277</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2621cc3e2b54ee1d" weblate-flags="read-only">
        <source>vnc</source>
        <target state="translated">vnc</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">278</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2fdab5a7eba2e87c" weblate-flags="read-only">
        <source>A networked application that allows to remotely access a computer's Graphical User Interface. See https://en.wikipedia.org/wiki/Virtual_Network_Computing</source>
        <target state="translated">A networked application that allows to remotely access a computer's Graphical User Interface. See https://en.wikipedia.org/wiki/Virtual_Network_Computing</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">280</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a77d955bdfcfcfc6" weblate-flags="read-only">
        <source>W3C</source>
        <target state="translated">W3C</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">45</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="14043afb73a2d639" weblate-flags="read-only">
        <source>The world wide web consortium was created to standardize the protocols and mechanisms used in the world wide web. It is thus focused on a subset of the application layer. See https://www.w3.org</source>
        <target state="translated">The world wide web consortium was created to standardize the protocols and mechanisms used in the world wide web. It is thus focused on a subset of the application layer. See https://www.w3.org</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">47</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dc45b06970d25954" weblate-flags="read-only">
        <source>WAN</source>
        <target state="translated">WAN</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">33</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="11ebe24dc793a7ac" weblate-flags="read-only">
        <source>Wide Area Network</source>
        <target state="translated">Wide Area Network</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">35</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4fa7bb408c129954" weblate-flags="read-only">
        <source>X.25</source>
        <target state="translated">X.25</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">211</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cfe0bfe64fd6c435" weblate-flags="read-only">
        <source>A wide area networking technology using virtual circuits that was deployed by telecommunication operators.</source>
        <target state="translated">A wide area networking technology using virtual circuits that was deployed by telecommunication operators.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">213</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="046c569dedd44e8a" weblate-flags="read-only">
        <source>X11</source>
        <target state="translated">X11</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">199</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4753f870a3369ad7" weblate-flags="read-only">
        <source>The XWindow system and the associated protocols are defined in [SG1990]_</source>
        <target state="translated">The XWindow system and the associated protocols are defined in [SG1990]_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">201</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a5d33407e73316b9" weblate-flags="read-only">
        <source>XML</source>
        <target state="translated">XML</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">253</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="acc5a35689d1ed54" weblate-flags="read-only">
        <source>The eXtensible Markup Language (XML) is a flexible text format derived from SGML. It was originally designed for the electronic publishing industry but is now used by a wide variety of applications that need to exchange structured data. The XML specifications are maintained by `several working groups &lt;https://www.w3.org/XML/&gt;`_ of the :term:`W3C`</source>
        <target state="translated">The eXtensible Markup Language (XML) is a flexible text format derived from SGML. It was originally designed for the electronic publishing industry but is now used by a wide variety of applications that need to exchange structured data. The XML specifications are maintained by `several working groups &lt;https://www.w3.org/XML/&gt;`_ of the :term:`W3C`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../glossary.rst</context>
          <context context-type="linenumber">255</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
